 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('images/AdobeStock_275023176.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  margin: 253px 117px 0 163px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 60px 163px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 17px;
    margin-left: 63px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 94px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 43px;
    margin-left: -25px;
    margin-right: -25px;
  }
}